=== debian/changelog ===
gnome-system-tools (2.30.0-1mint1) isadora-lxde; urgency=low

  * Removed 11_don't_show_shares patch

 -- Kendall Weaver <kendalltweaver@gmail.com>  Sun, 16 May 2010 13:48:34 -0400

gnome-system-tools (2.30.0-0ubuntu2) lucid; urgency=low

  * debian/patches/82_gst-packages-time-admin.patch:
    - Switch time combobox to "Keep synchronized with Internet servers" after
      having installed NTP support (Xiegai Shan) (LP: #551936)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Apr 2010 21:27:37 +0200

gnome-system-tools (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Fix a few compiler warnings (Andre Klapper, Bug 612805)
    - Only update Real name in case of success
    - Force updating groups when showing groups dialog
    - Fix hang when new and old password only differ in case
    - Fix hang when changing empty password to something else
    - Fix hiding "encrypt home folder" option when not supported
    - Fix "Reload config?" dialog shown after creating a group
    - Remove duplicate deletion of groups
    - Replace UTF-8 characters escaped by Glade (Gabor Kelemen, Bug 613115)
    - Remove placeholder strings
    - Mark a string as translatable
    - Fix warning when NO_PASSWD_LOGIN group doesn't exist

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 01 Apr 2010 11:07:35 +1100

gnome-system-tools (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Update main view fields after changing settings
    - Gracefully handle non-existent groups listed in user profiles
    - Work around an adduser limitation that makes it fail when a group using the new login already exists
    - Support account password locking/unlocking
  * debian/control.in:
    - Bump build-depends on systems-tools-backends-dev to 2.9.4
    - Bump gnome-system-tools depends on systems-tools-backends to 2.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Mar 2010 17:39:34 +1100

gnome-system-tools (2.29.91-0ubuntu2) lucid; urgency=low

  * debian/patches/26_user_profiles_conf.patch:
    - Don't add users to the audio group. This is consistent with
      user-setup and fixes an issue with sound device permissions when
      switching between users. Thanks to Igor Wojnicki for spotting
      this (LP: #433654)

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 07 Mar 2010 11:56:59 +0000

gnome-system-tools (2.29.91-0ubuntu1) lucid; urgency=low

  * New upstream version
  * Common
    - Add nfs-common and nfs-server to the services list
  * Users
    - Fix crash when main group isn't set
    - Fix hang when configuration files are updated while the tool is running
    - Fix selecting current user on start, and ensure we always show it in the list
    - Always make new users own their home directory, if it already existed
    - Unreference users and groups on exit to allow them to clear their data
    - Small cosmetic improvements
  * Time
    - Fix time-admin crash due to broken callbacks
    - Don't update NTP configuration on every start
  * debian/control:
    - Bump liboobs-dev build-dep to 2.29.91
  * Refreshed patches:
    - 10_disable_interfaces.patch
    - 82_gst-packages-time-admin.patch
    - 90_relibtoolize.patch

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Thu, 18 Feb 2010 02:07:10 +0000

gnome-system-tools (2.29.90-0ubuntu1) lucid; urgency=low

  * New upstream version
  * Users
    - Fix hangs when changing own password with some PAM setups
    - Update password field to indicate whether password is empty and/or 
      asked on login
    - Support disabled accounts, waiting for the backends to report this
    - Sort users and groups list, implement search (LP: #477324)
    - Don't resize window with long user names (LP: #514298)
    - Improve buttons string to be "Change..."
    - Fix "Reload Changes?" dialog shown after creating an user
    - Fix a few leaks of OobsUsers and OobsGroups
  * Services
    - Only commit changes to one service at a time, to avoid many harmful 
      issues
    - Remove unlock button, ask for authentication on-the-fly
    - Improve appearance of services list, use some additional icons and 
      known services
  * Shares
    - Don't create an OobsIfacesConfig object since it's not used and 
      consumes memory
  * Fixes LP: #200105
  * Refreshed patches:
    - 81_gst-packages-shares-admin.patch
    - 90_relibtoolize.patch
  * debian/control:
    - Bump liboobs-dev build-depend to 2.29.90
    - Update Standards-Version to 3.8.4. No other changes required

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sun, 14 Feb 2010 18:03:45 +0000

gnome-system-tools (2.29.3-0ubuntu2) lucid; urgency=low

  * debian/patches/26_user_profiles_conf.patch:
    - Delete "scanner" group from user profiles. This group doesn't exist
      on Ubuntu, and the presence of it here makes it impossible to apply 
      the profiles

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sat, 06 Feb 2010 14:51:47 +0000

gnome-system-tools (2.29.3-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #506365)
    - Move to new System Tools Backends protocol (new liboobs API).
      We now only commit changes to one user at a time, reducing the 
      risk for dangerous bugs.
    - Include default profiles configuration file (user-profiles.conf). 
      Distributors should modify it to suit their needs and send them 
      back for inclusion.
    - When creating an user, don't force UID, main group, home directory 
      and shell: these parameters are now handled (better) by the platform 
      tools (LP: #488158, LP: #313990)
    - Allow removing home directory when deleting an user (LP: #426125).
    - Don't allow deleting the last administrator account, and warn when 
      the user is losing its own admin rights. Same for active users 
      (LP: #25947, LP: #349453)
    - Don't allow creating a group with an existing GID (LP: #491434)
    - Use UID and GID ranges defined by liboobs, depending on the platform's 
      abilities.

