## gnome-system-tools 2.30.2

=== debian/changelog ===
gnome-system-tools (2.30.2-2) unstable; urgency=low

  * debian/control.in:
    - Remove cracklib2-dev from Build-Depends, it's not used since 2003.
      Closes: #598172.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 Sep 2010 14:18:04 +0200

gnome-system-tools (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_relibtoolize.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:44:42 +0200

gnome-system-tools (2.30.1-2) unstable; urgency=low

  * debian/patches/61_outdated_docs.patch
    - Don't build and install broken nl documentation for time-admin.
  * debian/patches/90_relibtoolize.patch
    - Re-add update instructions to the patch header and refresh again for the
      changes in 61_outdated_docs.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 May 2010 19:45:28 +0200

gnome-system-tools (2.30.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Bump system-tools-backends runtime dependency to the same version as 
    the build-time one.

  [ Michael Biebl ]
  * New upstream bugfix release.

  [ Sebastian Dröge ]
  * debian/patches/90_relibtoolize.patch:
    + Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 May 2010 17:13:53 +0200

gnome-system-tools (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Bump system-tools-backends-dev to 2.9.4 and liboobs-1-dev to 2.29.91.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
  * debian/patches/02_dont_check_for_nautilus_when_not_building_it.patch,
    debian/patches/03_duplicated_field_desktop_file.patch,
    debian/patches/40_more-groups.patch:
    - Removed, applied upstream.
  * debian/patches/10_disable_interfaces.patch:
    - Refreshed.

 -- Luca Bruno <lethalman88@gmail.com>  Sat, 10 Apr 2010 11:40:49 +0200

gnome-system-tools (2.28.2-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/01_wait_for_backends.patch,
      debian/patches/02_dont_check_for_nautilus_when_not_building_it.patch,
      debian/patches/90_relibtoolize.patch:
      + Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 16:15:05 +0100
