=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-system-tools
Section: gnome
Priority: optional
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>,
           Niv Sardi <xaiki@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               autotools-dev,
               intltool (>= 0.35.0),
               debhelper (>= 5),
               liboobs-1-dev (>= 2.29.91),
               libgtk2.0-dev (>= 2.16),
               libglib2.0-dev (>= 2.15.2),
               libgconf2-dev (>= 2.2.0),
               libdbus-1-dev (>= 0.32),
               libpolkit-gtk-1-dev (>= 0.92),
               system-tools-backends-dev (>= 2.9.4),
               gettext,
               libxml-parser-perl,
               gnome-pkg-tools,
               scrollkeeper,
               gnome-doc-utils (>= 0.3.2),
               pkg-config
Standards-Version: 3.8.4

Package: gnome-system-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         perl,
         system-tools-backends (>= 2.9.4),
         policykit-1-gnome
Recommends: gnome-control-center (>= 1:2.10.1-1)
Suggests: ntp
Replaces: ximian-setup-tools, gnome-network-admin
Conflicts: gnome-network-admin
Provides: gnome-network-admin
Description: Cross-platform configuration utilities for GNOME
 The GNOME System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 Its main advantages are:
  * Full integration with the new GNOME Control Center.
  * An user-friendly interface to carry out the main administration tasks.
  * The use of a common user interface in every system.
  * A common structure that makes easy the development of new system tools.
 Nowadays there are tools for managing:
  - Users and groups
  - Date and time
  - Network options
  - Services
  - Shares (NFS and Samba)
