=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1

DEB_CONFIGURE_EXTRA_FLAGS += --disable-schemas-install \
	--disable-nautilus \
	--disable-scrollkeeper

DEB_DH_MAKESHLIBS_ARGS_gnome-system-tools += --no-act

binary-install/gnome-system-tools::
	rm -rfv debian/gnome-system-tools/var/scrollkeeper
