## gnome-system-tools 2.32.0

=== debian/changelog ===
gnome-system-tools (2.32.0-0ubuntu8) oneiric; urgency=low

  * Add fix-missing-header-ftbfs-amd64.patch to resolve a missing
    header that caused a FTBFS on amd64/ia64. (LP: #766040)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 30 Aug 2011 17:55:27 -0400

gnome-system-tools (2.32.0-0ubuntu7) natty; urgency=low

  * debian/patches/97_fix_setting_password_from_random_entry.patch:
    Fix setting password from random entry, patch taken from upstream
    (LP: #742598)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 30 Mar 2011 15:16:20 +0200

gnome-system-tools (2.32.0-0ubuntu6) natty; urgency=low

  * Split time-admin into its own package, gnome-time-admin, so we can
    include it in certain flavors but not others.  LP: 732757

 -- Michael Terry <mterry@ubuntu.com>  Mon, 14 Mar 2011 10:33:58 -0400

gnome-system-tools (2.32.0-0ubuntu5) natty; urgency=low

  * Add 96_ubuntu_ntp_pool.patch: Offer Ubuntu specific NTP servers;
    pool.ntp.org offers geolocation and automatic QA. Thanks Xavier Robin for
    coordinating the setup of the Ubuntu ntp.org pool and preparing the patch!
    (LP: #104525)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 08 Feb 2011 16:46:57 +0100

gnome-system-tools (2.32.0-0ubuntu4) natty; urgency=low

  * debian/patches/95_timezone_point_selection.patch: Fix selecting a timezone
    while running on compiz: compute the point we're at when the map gets
    clicked. (LP: #697974)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 14 Jan 2011 03:16:03 +0000

gnome-system-tools (2.32.0-0ubuntu3) natty; urgency=low

  * Replace "cracklib2-dev" with "libcrack2-dev" in Build-Depends. 
  * debian/patches/92_fix_add_needed_linking.patch:
    Reorder time_admin_LDADD to fixing linking with --add-needed.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 06 Jan 2011 11:07:14 +0100

gnome-system-tools (2.32.0-0ubuntu2) natty; urgency=low

  [ Milan Bouchet-Valat ]
  * Add 91_shares_services_detection.patch: Work around missing Upstart
    support by checking for installed files instead of SysV init scripts which
    no longer exist. (LP: #574046)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Nov 2010 11:53:58 +0100

gnome-system-tools (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/watch:
    - Update version matcher to work

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 14:11:27 -0400

gnome-system-tools (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Don't allow locked accounts to use password-less login
    - Updated translation

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Sep 2010 18:06:15 +0200

gnome-system-tools (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on liboobs-1-dev, libgtk2.0-dev, libglib2.0-dev,
      system-tools-backends-dev
    - Drop build-depends on libgconf2-dev
  * debian/gnome-system-tools.install:
    - Install gsettings schema instead of gconf schema
  * debian/patches/12_users_string_change.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Sep 2010 18:17:22 +1000

gnome-system-tools (2.30.2-1ubuntu4) maverick; urgency=low

  * Fix LP: #570828 - gnome-network-admin on UbuntuStudio doesnt allow 
    to configure either wired networks or wireless. Expose the
    connections tab and locations combo box on derivatives that don't use
    Network Manager
    - update debian/patches/10_disable_interfaces.patch
  * Fix LP: #529744 - When creating a new user, "Shortname" should 
    really be "Username" 
    - add debian/patches/12_users_string_change.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 23 Aug 2010 17:04:08 +0100

gnome-system-tools (2.30.2-1ubuntu3) maverick; urgency=low

  * debian/control.in:
    - Revert gnome-control-center back to Suggests rather than Recommends.
      This was previously lost during the merge at 2.30.1-2ubuntu1.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 20 Jun 2010 00:01:49 -0500

gnome-system-tools (2.30.2-1ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Build-depend on gnome-common

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 16:39:10 +1000

gnome-system-tools (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depend on libpango1.0-dev
    - Add Vcs-Bzr URL link
    - Add gnome-network-admin package
  * debian/rules:
    - Run autotools on build
    - Don't build services-admin
    - Build POT files
  * debian/gnome-network-admin.*:
  * debian/gnome-system-tools.*:
    - Put network-admin in it's own package
  * debian/patches/25_sambashare_group_definition.patch:
    - Add sambashare to known groups
  * debian/patches/26_user_profiles_conf.patch:
    - Don't add new user to audio group
  * debian/patches/80_gst-packages-common.patch:
    - Used by following 2 patches
  * debian/patches/81_gst-packages-shares-admin.patch:
    - Install nfs-kernel-server and samba on demand
  * debian/patches/82_gst-packages-time-admin.patch:
    - Install ntp on demand
  * debian/patches/90_relibtoolize.patch:
    - Not required, autotools now run on build
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 16:06:30 +1000
