=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,25 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
+DEB_AUTO_UPDATE_LIBTOOL=pre
+DEB_AUTO_UPDATE_ACLOCAL=1.11
+DEB_AUTO_UPDATE_AUTOCONF=1
+DEB_AUTO_UPDATE_AUTOHEADER=1
+DEB_AUTO_UPDATE_AUTOMAKE=1.11
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-schemas-install \
 	--disable-nautilus \
-	--disable-scrollkeeper
+	--disable-scrollkeeper \
+	--disable-services
 
 DEB_DH_MAKESHLIBS_ARGS_gnome-system-tools += --no-act
 
 binary-install/gnome-system-tools::
 	rm -rfv debian/gnome-system-tools/var/scrollkeeper
+
+build/gnome-system-tools::
+	cd doc/network; make pot
+	cd doc/time; make pot
+	cd doc/users; make pot
