=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-tools/([\d\.]+[0-9])/ \
        gnome-system-tools-(.*)\.tar\.gz
