## gnome-system-tools 3.0.0

=== debian/changelog ===
gnome-system-tools (3.0.0-4ubuntu2) vivid; urgency=medium

  * debian/patches/80_gst-packages-common.patch: rework to use PackageKit
    to download any required packages; since there is neither gksudo nor
    synaptic available anymore on default installs. Thanks to Alistair Buxton
    for the patch. (LP: #1270090)
  * debian/control: Recommends python3-aptdaemon.pkcompat | packagekit, so that
    we make sure some form of packagekit API is available to get the package
    installation requests if possible.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 27 Feb 2015 21:41:22 -0500

gnome-system-tools (3.0.0-4ubuntu1) vivid; urgency=medium

  * Merge from Debian, remaining changes:
    - debian/rules: Disable services-admin, does not work with upstart.
    - Add patches, see patch headers:
      + 10_disable_interfaces.patch
      + 25_sambashare_group_definition.patch
      + 26_user_profiles_conf.patch
      + 80_gst-packages-common.patch
      + 81_gst-packages-shares-admin.patch
      + 82_gst-packages-time-admin.patch
      + 91_shares_services_detection.patch
      + 95_timezone_point_selection.patch
      + 96_ubuntu_ntp_pool.patch
      + fix-missing-header-ftbfs-amd64.patch
      + remove_g_thread_init.patch
      + the_admin_group_is_sudo.patch
      + hide_properties.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 20 Dec 2014 11:07:12 +1100

gnome-system-tools (3.0.0-4) unstable; urgency=low

  * New maintainer (Closes: #764266)

  [ Vlad Orlov ]
  * dont-ignore-oobsresult.patch: new patch. Don't ignore OobsResult in a
    callback function, show the message dialog instead (Closes: #761824).

  [ Thaddäus Tintenfisch ]
  * Add 12_fix_exit.patch: Drop unneeded g_object_unref call to fix a
    segmentation fault on exit after a new user has been created.
    Adjust gst_users_tool_finalize to fix some warnings/error messages
    (Closes: #729477).

  [ Andriy Grytsenko ]
  * debian/control:
    - Lower the relations with gnome-control-center to Suggests
      (Closes: #753701).
    - Bump Standards-Version to 3.9.6 (Fixes lintian warning).
    - Remove invalid statements from gnome-system-tools.pc.in (Fixes lintian
      error pkg-config-bad-directive).
    - Remove Vcs-* fields due to package adoption, new ones will be added later.
    - Remove system-tools-backends from Depends: liboobs depends on it instead.
    - Add alternative for policykit-1-gnome: mate-polkit.
  * debian/copyright:
    - Change to a machine-readable format (for lintian).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 10 Oct 2014 18:34:45 +0300

gnome-system-tools (3.0.0-3ubuntu5) utopic; urgency=medium

  * Hide "Properties" in users context menu (LP: #586080).

 -- Thaddäus Tintenfisch <thad.fisch@gmail.com>  Wed, 24 Sep 2014 11:49:36 +0100

gnome-system-tools (3.0.0-3ubuntu4) trusty; urgency=medium

  * Add 12_fix_exit.patch: Drop unneeded g_object_unref call to fix a
    segmentation fault on exit after a new user has been created. Adjust
    gst_users_tool_finalize to fix some warnings/error messages. Thanks
    Thaddäus Tintenfisch! (LP: #1185396)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Mar 2014 12:14:31 +0100

gnome-system-tools (3.0.0-3ubuntu3) trusty; urgency=medium

  * debian/patches/the_admin_group_is_sudo.patch: Change no longer used 
    "admin" group to "sudo", thanks Thaddäus Tintenfisch (LP: #1016932)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2014 11:16:13 +0100

gnome-system-tools (3.0.0-3ubuntu2) trusty; urgency=medium

  * Make all files install in gnome-system-tools.
    - Regression from 3.0.0-3ubuntu1

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Jan 2014 08:10:23 +0100

gnome-system-tools (3.0.0-3ubuntu1) trusty; urgency=medium

  * Merge from Debian, remaining changes:
    - Drop gnome-control-center to Suggests
    - debian/rules: Disable services-admin, does not work with upstart.
    - 10_disable_interfaces.patch:  gnome-network-admin on UbuntuStudio
      doesnt allow to configure either wired networks or wireless.  Expose the
      connections tab and locations combo box on derivatives that don't use
      Network Manager (LP #570828)
    - update debian/patches/10_disable_interfaces.patch
    - Add patches, see patch headers:
      + 25_sambashare_group_definition.patch
      + 26_user_profiles_conf.patch
      + 80_gst-packages-common.patch
      + 81_gst-packages-shares-admin.patch
      + 82_gst-packages-time-admin.patch
      + 91_shares_services_detection.patch
      + 95_timezone_point_selection.patch
      + 96_ubuntu_ntp_pool.patch
      + fix-missing-header-ftbfs-amd64.patch
      + remove_g_thread_init.patch
   * Drop underlinking.patch, fixed in debian
   * No longer split out gnome-time-admin, gnome-network-admin. Not needed
     - Make transition packages for their removal, delete after trusty

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 21 Jan 2014 07:24:17 +0100

gnome-system-tools (3.0.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Andreas Henriksson ]
  * Set TARBALL_EXT = tar.bz2 in debian/rules since there are no xz tarball
    for gnome-system-tools 3.0.0.
  * Add debian/patches/gthread.patch (Closes: #713720)
  * Add debian/patches/time-libm.patch

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Oct 2013 23:10:42 +0200

gnome-system-tools (3.0.0-2ubuntu2) raring; urgency=low

  * d/p/underlinking.patch: add missing -lm to time-admin link to fix FTBFS.

 -- Robie Basak <robie.basak@canonical.com>  Fri, 05 Apr 2013 13:36:20 +0000

gnome-system-tools (3.0.0-2ubuntu1) precise; urgency=low

  * Merge from Debian, remaining changes:
    - Split out gnome-network-admin
    - Split out gnome-time-admin
    - Drop gnome-control-center to Suggests
    - 25_sambashare_group_definition.patch
    - 26_user_profiles_conf.patch
    - 80_gst-packages-common.patch
    - 81_gst-packages-shares-admin.patch
    - 82_gst-packages-time-admin.patch
    - 91_shares_services_detection.patch

