=== debian/control ===
--- 
+++ 
@@ -2,45 +2,44 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-system-tools
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
+XSBC-Original-Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
+           Jose Carlos Garcia Sogo <jsogo@debian.org>,
            Niv Sardi <xaiki@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                autotools-dev,
+               dh-autoreconf,
                intltool (>= 0.35.0),
-               gnome-common,
-               debhelper (>= 5),
-               liboobs-1-dev (>= 2.31.91),
-               libgtk2.0-dev (>= 2.19.7),
-               libcrack2-dev,
+               debhelper (>= 8),
+               liboobs-1-dev (>= 2.91.1),
+               libgtk-3-dev (>= 2.91),
                libglib2.0-dev (>= 2.25.3),
                libdbus-1-dev (>= 0.32),
-               libpolkit-gtk-1-dev (>= 0.92),
+               libpolkit-gobject-1-dev (>= 0.97),
                system-tools-backends-dev (>= 2.10.1),
                gettext,
                libxml-parser-perl,
                gnome-pkg-tools,
                scrollkeeper,
                gnome-doc-utils (>= 0.3.2),
-               pkg-config,
-               libpango1.0-dev
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-system-tools/ubuntu
+               pkg-config
+Standards-Version: 3.9.6
 
 Package: gnome-system-tools
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         perl,
-         system-tools-backends (>= 2.9.4),
-         policykit-1-gnome
-Suggests: ntp, gnome-control-center
-Replaces: ximian-setup-tools
+         policykit-1-gnome | mate-polkit
+Suggests: ntp,
+          gnome-control-center (>= 1:2.10.1-1)
+Replaces: ximian-setup-tools, gnome-network-admin (<< 3.0.0-3ubuntu1), gnome-time-admin (<< 3.0.0-3ubuntu1)
+Breaks: gnome-network-admin (<< 3.0.0-3ubuntu1), gnome-time-admin (<< 3.0.0-3ubuntu1)
+Provides: gnome-network-admin, gnome-time-admin
+Recommends: python3-aptdaemon.pkcompat | packagekit
 Description: Cross-platform configuration utilities for GNOME
  The GNOME System Tools are a fully integrated set of tools aimed to make easy
  the job that means the computer administration on an UNIX or Linux system.
@@ -60,9 +59,10 @@
   - Shares (NFS and Samba)
 
 Package: gnome-network-admin
-Architecture: any
+Section: oldlibs
+Priority: extra
+Architecture: all
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
          gnome-system-tools
 Conflicts: gnome-system-tools (<< 2.29.1-0ubuntu1)
 Replaces: gnome-system-tools (<< 2.29.1-0ubuntu1)
@@ -74,11 +74,14 @@
  .
  This package provides network-admin, a program to specify the way your
  system connects to other computers and to the Internet.
+ .
+ This is a transitional package
 
 Package: gnome-time-admin
-Architecture: any
+Section: oldlibs
+Priority: extra
+Architecture: all
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
          gnome-system-tools
 Conflicts: gnome-system-tools (<< 2.32.0-0ubuntu6)
 Replaces: gnome-system-tools (<< 2.32.0-0ubuntu6)
@@ -90,3 +93,5 @@
  .
  This package provides time-admin, a program to specify the time and date
  of your system.
+ .
+ This is a transitional package
