=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,12 @@
 #!/usr/bin/make -f
 
+DEB_DESTDIR = $(CURDIR)/debian/gnome-system-tools
+
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
-
-DEB_AUTO_UPDATE_LIBTOOL=pre
-DEB_AUTO_UPDATE_ACLOCAL=1.11
-DEB_AUTO_UPDATE_AUTOCONF=1
-DEB_AUTO_UPDATE_AUTOHEADER=1
-DEB_AUTO_UPDATE_AUTOMAKE=1.11
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1
 
@@ -17,6 +14,8 @@
 	--disable-nautilus \
 	--disable-scrollkeeper \
 	--disable-services
+
+TARBALL_EXT = tar.bz2
 
 DEB_DH_MAKESHLIBS_ARGS_gnome-system-tools += --no-act
