=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-system-tools/([\d\.]+[0-9])/ \
        gnome-system-tools-(.*)\.tar\.bz2
